uuid: 65e9e503-cca5-4284-8d15-366ec4ab7f16
langcode: es
status: true
dependencies:
  module:
    - commerce_product
  enforced:
    module:
      - commerce_product
_core:
  default_config_hash: OHXQpgNjqh0nG6rRmaprOm94zIX-wAmSu3TlY2JBn54
id: commerce_product_delete_action
label: 'Delete product'
type: commerce_product
plugin: 'entity:delete_action:commerce_product'
configuration: {  }
